/* LESS Document */
.rapunzel10th {
  /* mainvisual */
  /* nav */
}
.rapunzel10th .mainvisual {
  height: 300px;
  margin-bottom: 0;
  position: relative;
}
@media (max-width: 800px) {
  .rapunzel10th .mainvisual {
    height: auto;
  }
}
.rapunzel10th .leadtxt {
  text-align: center;
  line-height: 1.8;
}
@media (max-width: 480px) {
  .rapunzel10th .leadtxt {
    text-align: left;
  }
  .rapunzel10th .leadtxt br {
    display: none;
  }
}
.rapunzel10th .headline {
  margin-top: 80px;
  padding-left: 60px;
  position: relative;
  font-size: 30px;
  font-size: 3.0rem;
  line-height: 48px;
  color: #22272f;
}
@media (max-width: 800px) {
  .rapunzel10th .headline {
    padding-left: 40px;
    font-size: 20px;
    font-size: 2.0rem;
    line-height: 30px;
  }
}
@media (max-width: 480px) {
  .rapunzel10th .headline {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
.rapunzel10th .headline::before {
  content: "";
  display: inline-block;
  width: 48px;
  height: 48px;
  background: url("/content/dam/disney/images/shopping/special/rapunzel10th/hl_img.png") no-repeat left top;
  background-size: 48px auto;
  position: absolute;
  top: 0;
  left: 0;
}
@media (max-width: 800px) {
  .rapunzel10th .headline::before {
    width: 30px;
    height: 30px;
    background: url("/content/dam/disney/images/shopping/special/rapunzel10th/hl_img.png") no-repeat left top;
    background-size: 30px auto;
  }
}
.rapunzel10th .headline.mgT0 {
  margin-top: 0;
}
.rapunzel10th .navigation {
  margin: 0 0 30px;
}
.rapunzel10th .navigation ul {
  width: 100%;
  height: 80px;
  display: flex;
  background: url("/content/dam/disney/images/shopping/special/rapunzel10th/nav_bg.jpg") no-repeat left top;
  -webkit-flex-direction: row;
  flex-direction: row;
  position: relative;
}
@media (max-width: 800px) {
  .rapunzel10th .navigation ul {
    width: 100%;
    height: auto;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
}
.rapunzel10th .navigation ul li {
  width: 25%;
  height: 80px;
  border-right: 1px solid #f0d8e8;
  vertical-align: bottom;
}
@media (max-width: 800px) {
  .rapunzel10th .navigation ul li {
    width: 100%;
    height: auto;
    border-right: none;
    border-bottom: 1px solid #f0d8e8;
  }
}
.rapunzel10th .navigation ul li:last-child {
  border-right: none;
}
.rapunzel10th .navigation ul li a {
  display: block;
  height: 80px;
  padding-right: 10px;
  color: #22272f;
  text-align: center;
  font-size: 18px;
  font-size: 1.8rem;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  line-height: 80px;
  position: relative;
}
@media (max-width: 800px) {
  .rapunzel10th .navigation ul li a {
    height: auto;
    padding: 15px 20px;
    text-align: left;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: inherit;
  }
}
@media (max-width: 480px) {
  .rapunzel10th .navigation ul li a {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.rapunzel10th .navigation ul li a::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 14px;
  background: url("/content/dam/disney/images/shopping/special/rapunzel10th/arrow_d.png") no-repeat center center;
  background-size: 14px auto;
  position: absolute;
  right: 5%;
  top: 50%;
  margin-top: -7px;
}
@media (max-width: 800px) {
  .rapunzel10th .navigation ul li a::after {
    position: absolute;
    right: 5%;
    top: 50%;
    margin-top: -7px;
  }
}
.rapunzel10th .navigation ul li a:hover {
  background-color: rgba(255, 255, 255, 0.2);
  text-decoration: none;
}
.rapunzel10th .navigation ul li a:hover::after {
  background-size: 14px auto;
}
@media (max-width: 800px) {
  .rapunzel10th .navigation ul li a br {
    display: none;
  }
}
.rapunzel10th .navigation ul li:nth-child(3) a {
  padding-top: 15px;
  line-height: 1.4;
}
